# Gimp.Image.get_resolution

    @accepts(Gimp.Image, float, float)
    @returns(bool)
    def get_resolution(self, xresolution, yresolution):
        # Python wrapper for gimp_image_get_resolution()

Returns the specified image's resolution.

This procedure returns the specified image's resolution in dots per inch. This value is independent of any of the layers in this image.

self

  The image.

xresolution

  The resolution in the x-axis, in dots per inch.

yresolution

  The resolution in the y-axis, in dots per inch.

Returns